DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# TimerSet

Timing functions

## SYNOPSIS

`#include "dip_timer.h"`

dip_Error dip_TimerSet ( timer )

## FUNCTION

This function resets three timers that can be obtained by `TimerGet`.

## ARGUMENTS

Data type | Name | Description
`dip_Timer *` | `timer` | pointer to a `dip_Timer` structure

## SEE ALSO

`TimerGet`